This version of Confluence is unrecognized by the Atlassian Marketplace. It might be a non-standard build or be too new to appear.

I installed confluence5.6.5 version and created plugins but Iam unable to see the plugins in the UPM below error occurs

This version of Confluence is unrecognized by the Atlassian Marketplace. It might be a non-standard build or be too new to appear.


5 answers

Am I understanding your problem that you built your own confluence plugins, but they do not show up in the plugin list?

0 votes
Joe Clark Atlassian Team Dec 22, 2014

Hi @jayasri,

This can happen when the Atlassian Marketplace database is not updated to know about the new Confluence release. It's not a serious error, it just means that the add-on manager in Confluence is not able to check the plugins you have installed for compatibility with the version of Confluence you're running.

It's now been corrected and the warning message should be gone now.

 

 

Hi Joseph,

Still I see the same error Iam not able to see the user installed plugins.I have created simple helloworld plugin by studying in the atlasian tutorials but Iam unable to see the plugin under user installed plugins Please let me know what I need to do

Hi Plz reply to my question

Joe Clark Atlassian Team Dec 29, 2014

What version of Confluence are you running? What is the <confluence.version> value specified in your pom.xml file? Make sure it is a officially released and supported version.

yes still I have the same problem

0 votes

Heya Jayasri, 

 

As the same issue is persisting, can you share which version of UPM is being used? Also is there something related inside the please, atlassian-confluence.log <Confluence Home/logs>?

 

If this is becoming critical for you, I would suggest you to raise a new ticket through our Support Channel (https://support.atlassian.com) so we will have the engineers working to have it fixed and provide you the right directions to follow.

 

Cheers, 

Giuliano

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 12, 2019 in Confluence

Confluence Admin Certification now $150 for Community Members

More and more people are building their careers with Atlassian, and we want you to be at the front of this wave! Important Dates Start the Certification Prep Course by 2 April 2019 Take your e...

719 views 2 13
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you